Contents

# Programovanie v LibreOffice Basic

Tu nájdete všeobecné informácie o práci s makrami a s LibreOffice Basic.

## Základy

Tato sekcia poskytuje základy pre prácu s aplikáciou LibreOffice Basic.

## Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Integrované vývojové prostredie (IDE)

Táto časť popisuje integrované vývojové prostredie (IDE) pre LibreOffice Basic.

## Document Event-Driven Macros

This section describes how to assign scripts to application, document or form events.